Bug 185937 - HWCERT: NetPower 1110PT [Goto Cert]
HWCERT: NetPower 1110PT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
NetPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 00:41 EST by Pankaj Soni
Modified: 2016-09-04 10:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 06:32:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Sheet (67.50 KB, application/msword)
2006-03-20 00:47 EST, Pankaj Soni
no flags Details
Motherboard specification (235.46 KB, message/rfc822)
2006-03-27 04:35 EST, Pankaj Soni
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 185937 None None None 2016-09-04 10:08 EDT

  None (edit)
Comment 7 S. Lele 2006-03-27 08:55:22 EST
Product specifications are as follows:
Processors: Intel P4 3.6GHz, L2 Cache: 2 MB
Memory: 512MB  
Drive controller: Onboard ICH6R (Intel 82801FR), Add-on  LSI 53C1030  U320 SCSI
controller
Hard drives: Seagate ST3146707LW  (SCSI 146GB )
Network interface card: 2xBroadcom BCM5721 Gigabit Ethernet Controller
Video: Integrated Intel 7221 Graphics
CD-ROM: BTC-F565E 52X CDROM
Floppy Drive: 1.44MB ALPS FDD
USB ports: 2
Motherboard: Supermicro (Product:P8SC8i) Intel SE7221-BA1
Chipset: Intel 7221/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.